SIZE(1)

NAME
size - display object file segment sizes (text, data and bss)

SYNOPSIS
size [object_file ...]

DESCRIPTION
Size displays the text, data and bss segment sizes of the specified object_file in bytes (in decimal), and the sum of the three segments (in decimal and hexadecimal). If no object_file is specified size attempts to report on the file a.out.

SEE ALSO
a.out(5)

HISTORY
A size command appeared in Version 6 AT&T Unix.